### Constant

# PangoOT NO_SCRIPT

since: 1.0

#### Declaration

    #define PANGO_OT_NO_SCRIPT 65535

#### Description

This is used as a script index that represent no script, that is, when the requested script was not found, and a default (‘DFLT’) script was not found either. It may be returned as script index by `pango_ot_info_find_script()` if the script or a default script are not found, all other functions taking a script index essentially return if the input script index is this value, so no special handling is required by the user.

Available since: 1.0